/* Class = "NSTextFieldCell"; title = "Background tint:"; ObjectID = "0wT-0x-ruO"; */
"0wT-0x-ruO.title" = "สีพื้นหลัง:";

/* Class = "NSViewController"; title = "Interface"; ObjectID = "2DY-pV-fqV"; */
"2DY-pV-fqV.title" = "อินเทอร์เฟซ";

/* Class = "NSMenuItem"; title = "OpenDNS (208.67.222.222)"; ObjectID = "2mI-SE-qpf"; */
"2mI-SE-qpf.title" = "OpenDNS (208.67.222.222)";

/* Class = "NSTabViewItem"; label = "Startup"; ObjectID = "4AE-as-9AB"; */
"4AE-as-9AB.label" = "เริ่มต้น";

/* Class = "NSMenuItem"; title = "Google (8.8.8.8)"; ObjectID = "4n4-dq-ObP"; */
"4n4-dq-ObP.title" = "Google (8.8.8.8)";

/* Class = "NSTextFieldCell"; placeholderString = "none"; ObjectID = "4Nh-DV-0qe"; */
"4Nh-DV-0qe.placeholderString" = "ไม่มี";

/* Class = "NSMenuItem"; title = "Google (8.8.8.8)"; ObjectID = "4yj-ed-aCZ"; */
"4yj-ed-aCZ.title" = "Google (8.8.8.8)";

/* Class = "NSButton"; ibShadowedToolTip = "When enabled, NetShade will temporarily deactivate your computer's IPv6 networking when connected to an IPv4-only server. This prevents your computer from sending unencrypted data over IPv6."; ObjectID = "5Ee-h2-dtc"; */
"5Ee-h2-dtc.ibShadowedToolTip" = "เมื่อเปิดใช้งาน NetShade จะยกเลิกการเชื่อมต่อกับระบบเครือข่าย IPv6 ของคอมพิวเตอร์ของคุณเมื่อติดต่อกับเซิร์ฟเวอร์ที่ใช้เฉพาะ IPv4 เป็นการชั่วคราว การทำเช่นนี้จะป้องกันไม่ให้คอมพิวเตอร์ของคุณส่งข้อมูลที่ไม่ได้มีการถอดรหัสผ่าน IPv6";

/* Class = "NSMenuItem"; title = "Cloudflare (1.1.1.1)"; ObjectID = "6cX-I9-84n"; */
"6cX-I9-84n.title" = "Cloudflare (1.1.1.1)";

/* Class = "NSTextFieldCell"; title = "IPv6:"; ObjectID = "6GM-dc-sLZ"; */
"6GM-dc-sLZ.title" = "IPv6:";

/* Class = "NSMenuItem"; title = "Show flag inside icon"; ObjectID = "6yj-t6-Vic"; */
"6yj-t6-Vic.title" = "แสดงสถานะภายในไอคอน";

/* Class = "NSTextFieldCell"; title = "Dock icon style:"; ObjectID = "7Gk-JU-nbL"; */
"7Gk-JU-nbL.title" = "รูปแบบไอคอน:";

/* Class = "NSTextFieldCell"; placeholderString = "NS5-XXXX-XXXXXX-XXXXXX"; ObjectID = "9Ji-so-CKH"; */
"9Ji-so-CKH.placeholderString" = "NS5-XXXX-XXXXXX-XXXXXX";

/* Class = "NSMenuItem"; title = "never"; ObjectID = "9OJ-GV-Zie"; */
"9OJ-GV-Zie.title" = "ไม่";

/* Class = "NSTextFieldCell"; title = "Primary:"; ObjectID = "13I-S2-dnJ"; */
"13I-S2-dnJ.title" = "หลัก:";

/* Class = "NSTextFieldCell"; title = "When connected through a NetShade VPN server, use these DNS settings:"; ObjectID = "54h-Dg-Zh5"; */
"54h-Dg-Zh5.title" = "เมื่อเชื่อมต่อผ่านเซิร์ฟเวอร์ NetShade VPN ใช้การตั้งค่า DNS เหล่านี้:";

/* Class = "NSTextFieldCell"; title = "Hide:"; ObjectID = "984-FG-2QX"; */
"984-FG-2QX.title" = "ซ่อน:";

/* Class = "NSTextFieldCell"; title = "The kill switch immediately deactivates your computer's Internet connection in the event of an unexpected VPN disconnection. This prevents your data from being sent without encryption."; ObjectID = "A33-lr-MmP"; */
"A33-lr-MmP.title" = "สวิตช์ตัดจะปิดใช้งานการเชื่อมต่ออินเทอร์เน็ตของคอมพิวเตอร์ของคุณทันทีในกรณีที่มีการตัดขาด VPN ที่ไม่คาดคิด การทำเช่นนี้จะป้องกันไม่ให้ข้อมูลของคุณถูกส่งโดยไม่มีการเข้ารหัสเพื่อความปลอดภัยสูงสุด";

/* Class = "NSBox"; title = "NetShade VPN"; ObjectID = "aCW-Fe-STX"; */
"aCW-Fe-STX.title" = "NetShade VPN";

/* Class = "NSButtonCell"; title = "Animate view changes"; ObjectID = "aOd-CR-hEJ"; */
"aOd-CR-hEJ.title" = "เปลี่ยนแปลงมุมมองเคลื่อนไหว";

/* Class = "NSMenuItem"; title = "Cloudflare (1.1.1.1)"; ObjectID = "aSE-z7-J7L"; */
"aSE-z7-J7L.title" = "Cloudflare (1.1.1.1)";

/* Class = "NSMenuItem"; title = "Cloudflare (1.1.1.1)"; ObjectID = "b6X-zj-lco"; */
"b6X-zj-lco.title" = "Cloudflare (1.1.1.1)";

/* Class = "NSTextFieldCell"; title = "Primary:"; ObjectID = "Bfk-Ge-cmL"; */
"Bfk-Ge-cmL.title" = "หลัก:";

/* Class = "NSTextFieldCell"; title = "Sound set:"; ObjectID = "blM-tU-doa"; */
"blM-tU-doa.title" = "เลือกเสียง:";

/* Class = "NSMenuItem"; title = "NetShade DNS"; ObjectID = "BTK-uo-Kj1"; */
"BTK-uo-Kj1.title" = "NetShade DNS";

/* Class = "NSTabViewItem"; label = "Test Sites"; ObjectID = "BWu-yv-aeZ"; */
"BWu-yv-aeZ.label" = "ทดสอบไซต์";

/* Class = "NSTextFieldCell"; title = "Add hostnames to include then in NetShade's SITES tab. Hostnames added here will appear under the Custom Sites option.\n\nHosts in this list are expected to be running HTTPS over TCP port 443 with valid certificates and TLS."; ObjectID = "Cep-zz-vuI"; */
"Cep-zz-vuI.title" = "เพิ่มชื่อโฮสต์ที่จะรวมไว้ในแท็บไซต์ของ NetShade ชื่อโฮสต์จะปรากฏภายใต้ตัวเลือกไซต์ที่กำหนดเอง(Custom Sites option)\n\nโฮสต์ในรายการนี้จะเรียกใช้ HTTPS ผ่าน TCP พอร์ต 443 ที่มีใบรับรองและ TLS ที่ถูกต้อง ";

/* Class = "NSMenuItem"; title = "NetShade DNS"; ObjectID = "Cpy-0P-FXg"; */
"Cpy-0P-FXg.title" = "NetShade DNS";

/* Class = "NSTextFieldCell"; title = "Use scrambler:"; ObjectID = "CR3-76-TmX"; */
"CR3-76-TmX.title" = "ใช้ scrambler:";

/* Class = "NSButtonCell"; title = "Automatically start NetShade at login"; ObjectID = "cTx-pJ-sYF"; */
"cTx-pJ-sYF.title" = "เริ่ม NetShade โดยอัตโนมัติเมื่อเข้าสู่ระบบ";

/* Class = "NSButtonCell"; title = "Show NetShade menu in status bar"; ObjectID = "dht-Dl-4Ce"; */
"dht-Dl-4Ce.title" = "แสดงเมนู NetShade ในแถบสถานะ";

/* Class = "NSMenuItem"; title = "Show flag inside icon, with server label"; ObjectID = "Duf-8E-hhv"; */
"Duf-8E-hhv.title" = "แสดงค่าสถานะภายในไอคอนด้วยป้ายชื่อเซิร์ฟเวอร์";

/* Class = "NSTextFieldCell"; title = "Secondary:"; ObjectID = "EiH-VB-cjr"; */
"EiH-VB-cjr.title" = "รอง:";

/* Class = "NSBox"; title = "Other VPN/SOCKS/Proxy"; ObjectID = "EK8-Kg-d37"; */
"EK8-Kg-d37.title" = "Other VPN/SOCKS/Proxy";

/* Class = "NSMenuItem"; title = "Show flag only"; ObjectID = "FVV-Tp-cCl"; */
"FVV-Tp-cCl.title" = "แสดงเฉพาะค่าสถานะ";

/* Class = "NSViewController"; title = "Hop"; ObjectID = "fyP-5d-FrI"; */
"fyP-5d-FrI.title" = "Hop";

/* Class = "NSMenuItem"; title = "always"; ObjectID = "GAm-xV-Z8A"; */
"GAm-xV-Z8A.title" = "ตลอดเวลา";

/* Class = "NSTextFieldCell"; title = "Changes take effect after quit and relaunch"; ObjectID = "Gbs-AZ-YFG"; */
"Gbs-AZ-YFG.title" = "การเปลี่ยนแปลงจะมีผลหลังจากออกและเข้าระบบใหม่";

/* Class = "NSButton"; ibShadowedToolTip = "Default is on. This option conserves power on certain laptop Macs."; ObjectID = "gCm-yA-dYd"; */
"gCm-yA-dYd.ibShadowedToolTip" = "ค่า Default เปิดอยู่ ตัวเลือกนี้จะลดการใช้พลังงานบน Mac แล็ปท็อปในบางเครื่อง";

/* Class = "NSMenuItem"; title = "none"; ObjectID = "gKz-DH-wtl"; */
"gKz-DH-wtl.title" = "ไม่มี";

/* Class = "NSMenuItem"; title = "System default"; ObjectID = "GOi-cS-9ex"; */
"GOi-cS-9ex.title" = "ค่าเริ่มต้นของระบบ";

/* Class = "NSBox"; title = "Registration"; ObjectID = "h1h-Uk-Tcq"; */
"h1h-Uk-Tcq.title" = "ลงทะเบียน";

/* Class = "NSTabViewItem"; label = "Registration"; ObjectID = "hah-Gx-y01"; */
"hah-Gx-y01.label" = "ลงทะเบียน";

/* Class = "NSTextFieldCell"; title = "Window:"; ObjectID = "hbx-5j-75e"; */
"hbx-5j-75e.title" = "หน้าต่าง:";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "HeC-vZ-ihX"; */
"HeC-vZ-ihX.title" = "บันทึก";

/* Class = "NSTabViewItem"; label = "Hop"; ObjectID = "htd-6U-kwU"; */
"htd-6U-kwU.label" = "Hop";

/* Class = "NSTextFieldCell"; title = "Lighting:"; ObjectID = "HU0-oY-lbr"; */
"HU0-oY-lbr.title" = "แสงสว่าง:";

/* Class = "NSMenuItem"; title = "Google (8.8.8.8)"; ObjectID = "HYZ-nR-aZm"; */
"HYZ-nR-aZm.title" = "Google (8.8.8.8)";

/* Class = "NSTabViewItem"; label = "Security"; ObjectID = "i88-ss-6fX"; */
"i88-ss-6fX.label" = "ความปลอดภัย";

/* Class = "NSMenuItem"; title = "Regular"; ObjectID = "IdM-NN-Usb"; */
"IdM-NN-Usb.title" = "ปกติ";

/* Class = "NSTextFieldCell"; title = "The scrambler wraps your VPN connection inside a second layer of generic TLS encryption. This makes it more difficult for packet sniffers and inspectors to recognize VPN traffic."; ObjectID = "iRA-We-XeC"; */
"iRA-We-XeC.title" = "Scrambler การเชื่อมต่อ VPN ของคุณภายในชั้นที่สองของการเข้ารหัส TLS ซึ่งจะทำให้ยากขึ้นสำหรับแพคเก็ต sniffers และ inspectors ที่จะรับรู้การจราจรฃอง VPN";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "jr3-3p-w3c"; */
"jr3-3p-w3c.title" = "รหัสผ่าน:";

/* Class = "NSMenuItem"; title = "OpenDNS (208.67.222.222)"; ObjectID = "KAF-wi-TPz"; */
"KAF-wi-TPz.title" = "OpenDNS (208.67.222.222)";

/* Class = "NSTextFieldCell"; title = "When connected through a server other than NetShade VPN, use these DNS settings:"; ObjectID = "KFG-Nl-X2Q"; */
"KFG-Nl-X2Q.title" = "เมื่อเชื่อมต่อผ่านเซิร์ฟเวอร์อื่นที่ไม่ใช่ NetShade VPN ให้ใช้การตั้งค่า DNS เหล่านี้:";

/* Class = "NSMenuItem"; title = "Cloudflare (1.1.1.1)"; ObjectID = "KHJ-BO-VSt"; */
"KHJ-BO-VSt.title" = "Cloudflare (1.1.1.1)";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "Koh-4J-Pg0"; */
"Koh-4J-Pg0.label" = "มุมมอง";

/* Class = "NSMenuItem"; title = "Google (8.8.8.8)"; ObjectID = "KPK-M0-6dQ"; */
"KPK-M0-6dQ.title" = "Google (8.8.8.8)";

/* Class = "NSButtonCell"; title = "Link Hop account"; ObjectID = "kST-s0-25f"; */
"kST-s0-25f.title" = "บัญชีลิงค์ Hop";

/* Class = "NSViewController"; title = "Security"; ObjectID = "KyT-fk-Mk7"; */
"KyT-fk-Mk7.title" = "ความปลอดภัย";

/* Class = "NSTextFieldCell"; placeholderString = "comma separated list of IPs"; ObjectID = "lbU-Vi-rHd"; */
"lbU-Vi-rHd.placeholderString" = "รายการ IPs ที่คั่นด้วยเครื่องหมายจุลภาค";

/* Class = "NSButtonCell"; title = "Show globe"; ObjectID = "lQu-a1-CKX"; */
"lQu-a1-CKX.title" = "แสดงลูกโลก";

/* Class = "NSMenuItem"; title = "OpenDNS (208.67.222.222)"; ObjectID = "lwJ-bj-rbG"; */
"lwJ-bj-rbG.title" = "OpenDNS (208.67.222.222)";

/* Class = "NSMenuItem"; title = "custom"; ObjectID = "MgJ-ih-HmZ"; */
"MgJ-ih-HmZ.title" = "กำหนดเอง";

/* Class = "NSTabViewItem"; label = "Interface"; ObjectID = "Ms1-EP-Unu"; */
"Ms1-EP-Unu.label" = "อินเทอร์เฟซ";

/* Class = "NSButton"; ibShadowedToolTip = "Open account page in browser"; ObjectID = "nhN-U0-ix2"; */
"nhN-U0-ix2.ibShadowedToolTip" = "ปิดหน้าบัญชีในเบราว์เซอร์";

/* Class = "NSButtonCell"; title = "Hide NetShade window when app is in background"; ObjectID = "npR-nI-iOO"; */
"npR-nI-iOO.title" = "ซ่อนหน้าต่าง NetShade เมื่อแอปอยู่ในพื้นหลัง";

/* Class = "NSButtonCell"; title = "Account Info"; ObjectID = "O0W-rm-T8q"; */
"O0W-rm-T8q.title" = "ข้อมูลบัญชี";

/* Class = "NSMenuItem"; title = "System default"; ObjectID = "o1E-tO-YLI"; */
"o1E-tO-YLI.title" = "ค่าเริ่มต้นของระบบ";

/* Class = "NSButtonCell"; title = "Kill switch"; ObjectID = "O6v-Pb-EqJ"; */
"O6v-Pb-EqJ.title" = "สวิทช์ตัด";

/* Class = "NSMenuItem"; title = "Show flag only, with server label"; ObjectID = "OcB-iJ-hez"; */
"OcB-iJ-hez.title" = "แสดงค่าสถานะเท่านั้นด้วยป้ายชื่อเซิร์ฟเวอร์";

/* Class = "NSTabViewItem"; label = "VPN"; ObjectID = "OL2-oe-DFL"; */
"OL2-oe-DFL.label" = "VPN";

/* Class = "NSTextFieldCell"; title = "Play sounds when checking IP:"; ObjectID = "oq3-Ck-Hx0"; */
"oq3-Ck-Hx0.title" = "เล่นเสียงเมื่อตรวจสอบ IP:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "orD-wJ-WHh"; */
"orD-wJ-WHh.title" = "เซลล์ข้อความ:";

/* Class = "NSTextFieldCell"; title = "App:"; ObjectID = "PbE-PV-VbP"; */
"PbE-PV-VbP.title" = "App:";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "pfN-PT-enc"; */
"pfN-PT-enc.title" = "การตั้งค่า";

/* Class = "NSMenuItem"; title = "none"; ObjectID = "pfU-qn-msP"; */
"pfU-qn-msP.title" = "ไม่มี";

/* Class = "NSTextFieldCell"; title = "Custom DNS:"; ObjectID = "Qgk-Wk-LcI"; */
"Qgk-Wk-LcI.title" = "DNS ที่กำหนดเอง:";

/* Class = "NSViewController"; title = "Test Sites"; ObjectID = "qVT-4x-yHe"; */
"qVT-4x-yHe.title" = "ทดสอบไซต์";

/* Class = "NSButtonCell"; title = "Prevent IPv6 leakage"; ObjectID = "Qx6-P9-fFY"; */
"Qx6-P9-fFY.title" = "ป้องกันการรั่วไหลของ IPv6";

/* Class = "NSButtonCell"; title = "Motion Blur"; ObjectID = "R2d-8B-Cjp"; */
"R2d-8B-Cjp.title" = "การเคลื่อนไหวแบบเบลอ";

/* Class = "NSViewController"; title = "VPN"; ObjectID = "S5n-L6-P2D"; */
"S5n-L6-P2D.title" = "VPN";

/* Class = "NSMenuItem"; title = "OpenDNS (208.67.222.222)"; ObjectID = "sh2-IH-b5j"; */
"sh2-IH-b5j.title" = "OpenDNS (208.67.222.222)";

/* Class = "NSButtonCell"; title = "Sync proxies with server"; ObjectID = "sO6-Je-coP"; */
"sO6-Je-coP.title" = "ซิงค์พร็อกซีกับเซิร์ฟเวอร์";

/* Class = "NSViewController"; title = "Registration"; ObjectID = "t6S-Pk-V7C"; */
"t6S-Pk-V7C.title" = "ลงทะเบียน";

/* Class = "NSTextFieldCell"; title = "Globe:"; ObjectID = "Tbw-8b-PoW"; */
"Tbw-8b-PoW.title" = "ลูกโลก:";

/* Class = "NSMenuItem"; title = "Realistic"; ObjectID = "tvf-l6-5Zl"; */
"tvf-l6-5Zl.title" = "สมจริง";

/* Class = "NSTextFieldCell"; title = "Registration Code"; ObjectID = "Ukz-12-Prs"; */
"Ukz-12-Prs.title" = "รหัสการลงทะเบียน";

/* Class = "NSButtonCell"; title = "Use low-power graphics hardware when available"; ObjectID = "Une-tj-UN8"; */
"Une-tj-UN8.title" = "ใช้ฮาร์ดแวร์กราฟิกพลังงานต่ำ";

/* Class = "NSButtonCell"; title = "Unlink"; ObjectID = "uOS-D1-ZVC"; */
"uOS-D1-ZVC.title" = "ยกเลิก";

/* Class = "NSTextFieldCell"; title = "Warning: Your data may bypass the VPN's encryption."; ObjectID = "uPc-GG-VXn"; */
"uPc-GG-VXn.title" = "คำเตือน: ข้อมูลของคุณอาจข้ามการเข้ารหัสของ VPN";

/* Class = "NSButton"; ibShadowedToolTip = "Toggle the display of clouds over the globe"; ObjectID = "V9U-9j-cAG"; */
"V9U-9j-cAG.ibShadowedToolTip" = "เปิดหรือปิด clouds ";

/* Class = "NSButton"; ibShadowedToolTip = "Reload registration from server"; ObjectID = "VbJ-sT-tZD"; */
"VbJ-sT-tZD.ibShadowedToolTip" = "โหลดการลงทะเบียนจากเซิร์ฟเวอร์";

/* Class = "NSButtonCell"; title = "Learn about Hop"; ObjectID = "vHT-ff-mxr"; */
"vHT-ff-mxr.title" = "มาเรียนรู้เกี่ยวกับ Hop";

/* Class = "NSButton"; ibShadowedToolTip = "Automatically send your custom proxy settings to the server so you can share them across devices"; ObjectID = "vnw-jN-kQW"; */
"vnw-jN-kQW.ibShadowedToolTip" = "ส่งการตั้งค่าพร็อกซีแบบกำหนดเองไปยังเซิร์ฟเวอร์โดยอัตโนมัติเพื่อให้คุณสามารถแชร์ไปยังอุปกรณ์ต่างๆได้";

/* Class = "NSMenuItem"; title = "custom"; ObjectID = "WBO-yP-lXv"; */
"WBO-yP-lXv.title" = "กำหนดเอง";

/* Class = "NSTextFieldCell"; title = "Volume:"; ObjectID = "WEt-9P-XKz"; Note = "Sound volume"; */
"WEt-9P-XKz.title" = "ปรับความดังเสียง:";

/* Class = "NSMenuItem"; title = "custom"; ObjectID = "WEY-7o-4ca"; */
"WEY-7o-4ca.title" = "กำหนดเอง";

/* Class = "NSButton"; ibShadowedToolTip = "If the Hop app is installed, fetch the username and password from Hop's settings."; ObjectID = "wGf-rv-FFc"; */
"wGf-rv-FFc.ibShadowedToolTip" = "หากมีการติดตั้งแอป Hop ให้ใช้ชื่อผู้ใช้และรหัสผ่านจากการตั้งค่าของ Hop (Hop settings)";

/* Class = "NSTextFieldCell"; title = "Secondary:"; ObjectID = "WRt-IK-SEz"; */
"WRt-IK-SEz.title" = "รอง:";

/* Class = "NSButtonCell"; title = "Default"; ObjectID = "wXx-v1-IEq"; */
"wXx-v1-IEq.title" = "ค่าเริ่มต้น";

/* Class = "NSTextFieldCell"; title = "Linked with Hop account:"; ObjectID = "x2b-kE-Smu"; */
"x2b-kE-Smu.title" = "เชื่อมกับบัญชี Hop:";

/* Class = "NSMenuItem"; title = "custom"; ObjectID = "xhw-wu-fuT"; */
"xhw-wu-fuT.title" = "กำหนดเอง";

/* Class = "NSMenuItem"; title = "System default"; ObjectID = "xP4-Dx-JGF"; */
"xP4-Dx-JGF.title" = "ค่าเริ่มต้นของระบบ";

/* Class = "NSTextFieldCell"; title = "Username (email):"; ObjectID = "Xqf-Om-hYF"; */
"Xqf-Om-hYF.title" = "ชื่อผู้ใช้ (email):";

/* Class = "NSButtonCell"; title = "Clouds"; ObjectID = "xX9-rb-9lg"; */
"xX9-rb-9lg.title" = "Clouds";

/* Class = "NSBox"; title = "Hop Account"; ObjectID = "Yf7-6X-oXW"; */
"Yf7-6X-oXW.title" = "บัญชี Hop";

/* Class = "NSMenuItem"; title = "Day"; ObjectID = "yGU-dy-qWc"; */
"yGU-dy-qWc.title" = "กลางวัน";

/* Class = "NSMenuItem"; title = "automatic"; ObjectID = "YTD-2f-eq8"; */
"YTD-2f-eq8.title" = "อัตโนมัติ";

/* Class = "NSButton"; ibShadowedToolTip = "Motion blur increases power consumption"; ObjectID = "YTo-bj-hIv"; */
"YTo-bj-hIv.ibShadowedToolTip" = "การเคลื่อนไหวแบบเบลอ(Motion blur)จะเพิ่มการใช้พลังงาน";

/* Class = "NSMenuItem"; title = "System default"; ObjectID = "YX9-bd-kDM"; */
"YX9-bd-kDM.title" = "ค่าเริ่มต้นของระบบ";

/* Class = "NSViewController"; title = "Startup"; ObjectID = "z4X-cM-i30"; */
"z4X-cM-i30.title" = "เริ่มต้น";

/* Class = "NSButtonCell"; title = "Get stored Hop login"; ObjectID = "Z6K-Ig-fce"; */
"Z6K-Ig-fce.title" = "ได้รับการจัดเก็บเข้าสู่ระบบ Hop";

/* Class = "NSTableColumn"; headerCell.title = "Host"; ObjectID = "Z7J-dI-RL2"; */
"Z7J-dI-RL2.headerCell.title" = "โฮสต์";

/* Class = "NSMenuItem"; title = "Night"; ObjectID = "zaQ-gC-8dZ"; */
"zaQ-gC-8dZ.title" = "กลางคืน";

/* Class = "NSTextFieldCell"; title = "Sound:"; ObjectID = "ZlK-9O-C0M"; */
"ZlK-9O-C0M.title" = "เสียง:";

/* Class = "NSTextFieldCell"; title = "DNS:"; ObjectID = "ZtL-UV-wxj"; */
"ZtL-UV-wxj.title" = "DNS:";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "zXq-5r-bwd"; */
"zXq-5r-bwd.label" = "แท็บ";

